# Sample OpenOCD configuration for the CS32F103 development board

# Depending on the hardware revision you got you'll have to pick ONE of these
# interfaces. At any time only one interface should be commented out.

# Revision C (newer revision)
source [find interface/stlink-v2.cfg]

# Revision A and B (older revisions)
# source [find interface/stlink-v2.cfg]

source [find target/cs32f1x.cfg]
